Delete tenant membership
DELETE
/tenants/{id}/memberships/{user_email}
const url = 'https://api.muninx.com/tenants/example/memberships/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.muninx.com/tenants/example/memberships/example \ --header 'Authorization: Bearer <token>'Removes a user from one tenant after revoking that tenant’s API tokens. It does not delete the root account or memberships in other tenants.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Tenant organization ID
user_email
required
string
User email
Responses
Section titled “ Responses ”No Content
Bad Request
Media type application/json
object
key
additional properties
any
Example generated
{}Forbidden
Media type application/json
object
key
additional properties
any
Example generated
{}Not Found
Media type application/json
object
key
additional properties
any
Example generated
{}Internal Server Error
Media type application/json
object
key
additional properties
any
Example generated
{}